View Issue Details

IDProjectCategoryView StatusLast Update
0004460SOGoWeb Mailpublic2019-02-19 14:53
ReporterASolana Assigned Toludovic  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
PlatformLinuxOSUbuntuOS Version16.04
Product Version4.0.0 
Fixed in Version4.0.6 
Summary0004460: Sent folder: sent messages cannot be replied to their BCC email addresses
Description

Messages into Sent folder cannot be replied to their BCC email addresses

Steps To Reproduce
  • Test-1:

    1. Send a message with some BCC, To and CC email addresses
    2. Enter on Sent folder
    3. Select message sent on step 1
      If you reply-all the message you can notice it doesn't contain any BCC email address.
  • Test-2:

    1. Send a message with only some BCC addreses
    2. Enter on Sent folder
    3. Select message sent on step 1
      You can notice it doesn't display reply-all icon, so BBC addreses don't appear.
TagsNo tags attached.

Activities

danielcs

danielcs

2019-01-25 14:37

reporter   ~0013283

Similar problem solved here: https://sogo.nu/bugs/view.php?id=4642

Related Changesets

sogo: master 98463f2f

2019-02-19 14:50:49

ludovic

Details Diff
(fix) sent messages cannot be replied to their BCC email addresses (fixes 0004460) Affected Issues
0004460
mod - NEWS Diff File
mod - SoObjects/Mailer/SOGoDraftObject.m Diff File
mod - UI/WebServerResources/js/Mailer/Message.service.js Diff File

Issue History

Date Modified Username Field Change
2018-05-07 12:19 ASolana New Issue
2019-01-25 14:37 danielcs Note Added: 0013283
2019-02-19 14:53 ludovic Changeset attached => sogo master 98463f2f
2019-02-19 14:53 ludovic Assigned To => ludovic
2019-02-19 14:53 ludovic Resolution open => fixed
2019-02-19 14:53 ludovic Status new => resolved
2019-02-19 14:53 ludovic Fixed in Version => 4.0.6